Установка:

Для установки ruby-unf-ext в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install ruby-unf-ext
ruby-unf-ext — Библиотека поддержки формы нормализации Unicode для CRuby

Подробная информация о пакете:

Библиотека поддержки формы нормализации Unicode для CRuby

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgcc1

    Библиотека поддержки GCC

  • libruby2.5

    Библиотеки, необходимые для запуска Ruby 2.5

  • libstdc++6

    Стандартная библиотека GNU GNU v3

  • ruby

    Интерпретатор объектно-ориентированного языка сценариев Ruby (версия по умолчанию)